OS X Yosemite (10.10) はもうちょっと待ちます

OS X Yosemite (10.10) Public Betaが公開されていますが、私はまだインストールしていません。iOS8 と一緒に試したいのですが、非対応のアプリケーションがいくつかあるので、エースのMacBook Pro (Mid 2012)に導入する訳にもいかず..

代表的なものでは、Parallels Desktop 8 が Yosemite Public Beta に非対応です。Parallels Desktop 9 は対応しているそうなので、製品版の Yosemite になったら買おうかと思いますがね。
Parallels Desktop 8 は以下の様に警告を出してくれます。非常に分かりやすいですね。

parallels8_yosemite

みなさんも、ちょっとお試しする前に使用するアプリケーションの対応を確認してからのアップデートをご検討下さい。

広告

コメントを残す

以下に詳細を記入するか、アイコンをクリックしてログインしてください。

WordPress.com ロゴ

WordPress.com アカウントを使ってコメントしています。 ログアウト /  変更 )

Google+ フォト

Google+ アカウントを使ってコメントしています。 ログアウト /  変更 )

Twitter 画像

Twitter アカウントを使ってコメントしています。 ログアウト /  変更 )

Facebook の写真

Facebook アカウントを使ってコメントしています。 ログアウト /  変更 )

w

%s と連携中